<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8"/>

    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>Serenity Reports</title>

    <link rel="shortcut icon" type="image/x-icon" href="favicon.ico">
<link rel="apple-touch-icon" sizes="57x57" href="apple-icon-57x57.png">
<link rel="apple-touch-icon" sizes="60x60" href="apple-icon-60x60.png">
<link rel="apple-touch-icon" sizes="72x72" href="apple-icon-72x72.png">
<link rel="apple-touch-icon" sizes="76x76" href="apple-icon-76x76.png">
<link rel="apple-touch-icon" sizes="114x114" href="apple-icon-114x114.png">
<link rel="apple-touch-icon" sizes="120x120" href="apple-icon-120x120.png">
<link rel="apple-touch-icon" sizes="144x144" href="apple-icon-144x144.png">
<link rel="apple-touch-icon" sizes="152x152" href="apple-icon-152x152.png">
<link rel="apple-touch-icon" sizes="180x180" href="apple-icon-180x180.png">
<link rel="icon" type="image/png" sizes="192x192"  href="android-icon-192x192.png">
<link rel="icon" type="image/png" sizes="32x32" href="favicon-32x32.png">
<link rel="icon" type="image/png" sizes="96x96" href="favicon-96x96.png">
<link rel="icon" type="image/png" sizes="16x16" href="favicon-16x16.png">
<meta name="msapplication-TileColor" content="#ffffff">
<meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
<meta name="theme-color" content="#ffffff">
<!--[if IE 7]>
<!--<link rel="stylesheet" href="font-awesome/css/font-awesome-ie7.min.css">-->

<link rel="stylesheet" type="text/css" href="fontawesome-free-5.7.2-web/css/all.min.css">
<link rel="stylesheet" type="text/css" href="fontawesome-free-5.7.2-web/css/v4-shims.min.css">

<!-- JQuery -->
<script type="text/javascript" src="scripts/jquery-1.11.1.min.js"></script><link rel="stylesheet" type="text/css" href="chartist/chartist-plugin-tooltip/dist/chartist-plugin-tooltip.min.css">
<link rel="stylesheet" type="text/css" href="chartist/dist/chartist.min.css">
<script src="chartist/dist/chartist.min.js"></script>
<script src="chartist/chartist-plugin-tooltip/dist/chartist-plugin-tooltip.min.js"></script>
<!-- Required Stylesheets -->
<link href="bootstrap-treeview/dist/bootstrap-treeview.min.css" rel="stylesheet">

<!-- Required Javascript -->
<script src="bootstrap-treeview/dist/bootstrap-treeview.min.js"></script><!-- DataTables -->
<link type="text/css" href="datatables/1.10.20/datatables.min.css" rel="stylesheet" />
<script type="text/javascript" src="datatables/1.10.20/datatables.min.js"></script>
<script type="text/javascript" src="datatables/1.10.20/time-elapsed-dhms.js"></script>

<link href="bootstrap/css/bootstrap.min.css" rel="stylesheet">
<script src="bootstrap/js/bootstrap.min.js"></script>

<script type="text/javascript" src="datatables/1.10.20/datatables.bootstrap4.min.js"></script>
<link type="text/css" href="datatables/1.10.20/datatables.bootstrap4.min.css" rel="stylesheet" />

<script>
    jQuery.fn.dataTable.ext.type.order['time-elapsed-dhms-pre'] = function(data) {

        var matches = data.match(/^(\d+(?:\.\d+)?)\s*([a-z]+)/i);
        var multipliers = {
            ms: 1,
            s: 1000,
            m: 60000,
            h: 3600000,
            d: 86400000
        };

        if (matches) {
            var multiplier = multipliers[matches[2].toLowerCase()];
            return parseFloat(matches[1]) * multiplier;
        } else {
            return -1;
        };
    };
</script>
<link rel="stylesheet" href="css/core.css"/>
<link rel="stylesheet" href="css/link.css"/>
<link type="text/css" media="screen" href="css/screen.css" rel="Stylesheet"/><!-- JQuery-UI -->
<link type="text/css" href="jqueryui/1.11.2-start/jquery-ui.min.css" rel="Stylesheet" />
<script type="text/javascript" src="jqueryui/1.11.2-start/jquery-ui.min.js"></script><!-- DataTables -->
<link type="text/css" href="datatables/1.10.20/datatables.min.css" rel="stylesheet" />
<script type="text/javascript" src="datatables/1.10.20/datatables.min.js"></script>
<script type="text/javascript" src="datatables/1.10.20/time-elapsed-dhms.js"></script>

<link href="bootstrap/css/bootstrap.min.css" rel="stylesheet">
<script src="bootstrap/js/bootstrap.min.js"></script>

<script type="text/javascript" src="datatables/1.10.20/datatables.bootstrap4.min.js"></script>
<link type="text/css" href="datatables/1.10.20/datatables.bootstrap4.min.css" rel="stylesheet" />

<script>
    jQuery.fn.dataTable.ext.type.order['time-elapsed-dhms-pre'] = function(data) {

        var matches = data.match(/^(\d+(?:\.\d+)?)\s*([a-z]+)/i);
        var multipliers = {
            ms: 1,
            s: 1000,
            m: 60000,
            h: 3600000,
            d: 86400000
        };

        if (matches) {
            var multiplier = multipliers[matches[2].toLowerCase()];
            return parseFloat(matches[1]) * multiplier;
        } else {
            return -1;
        };
    };
</script>




    <script class="code" type="text/javascript">$(document).ready(function () {


        $('.scenario-result-table').DataTable({

            "order": [[0, "asc",], [3, "asc",]],
            "pageLength": 25,
            "language": {
                searchPlaceholder: "Filter",
                search: ""
            }
        });

        // Results table
        $('#test-results-table').DataTable({
            "order": [[0, "asc",], [3, "asc",]],
            "pageLength": 100,
            "lengthMenu": [[25, 50, 100, 200, -1], [25, 50, 100, 200, "All"]]
        });

    })
    ;
    </script>
</head>

<body class="results-page">
<div id="topheader">
    <div id="topbanner">
        <div id="logo"><a href="index.html"><img src="images/serenity-logo.png" border="0"/></a></div>
        <div id="projectname-banner" style="float:right">
            <span class="projectname">
                <span class="projecttitle">earthnew.media BDD Report</span>
                <span class="projectsubtitle"></span>
            </span>
        </div>
    </div>
</div>

<div class="middlecontent">


    <div id="contenttop">
        <div class="middlebg">
        <span class="breadcrumbs"><a href="index.html">Home</a>
                > <span
                    class="truncate-60">Pending Tests</span>
        </span>
        </div>
        <div class="rightbg"></div>
    </div>

    <div class="clr"></div>
    <!--/* starts second table*/-->
<div>
    <ul class="nav nav-tabs" role="tablist">
        <li class="active">
            <a href="#"><i class="fa fa-check-square-o"></i> Overall Test Results</a>
        </li>
        <li >
            <a href="capabilities.html"><i class="fa fa-book"></i> Requirements</a>
        </li>
        <li >
            <a href="7ea0a5e2d679b9deeda9910ae4a9bcd3a281e0d908303a9e16e486103e98880c.html"><i class="fa fa-comments-o"></i> Capabilities</a>
        </li>
        <li >
            <a href="576946480b52ad056d6f5bddf874399c83582ecf90963cc074a14c70580e7d9f.html"><i class="fa fa-comments-o"></i> Features</a>
        </li>
    </ul>
    <span class="date-and-time"><a href="build-info.html"><i class="fa fa-info-circle"></i></a> Report generated 07-04-2020 08:28</span>
    <br style="clear:left"/>
</div>
    <div class="clr"></div>
    <div id="beforetable"></div>
    <div id="results-dashboard">
        <div class="middlb">
            <div class="table">

                <h2>Pending Tests</h2>
                <table class='overview'>
                    <tr>
                        <td width="375px" valign="top">
                            <div class="test-count-summary">
                                <div>

                                19 tests
                                    across 19 scenarios

                                     |
                                        <a href="bde4fca42ca8baa0fe2eac76a241c84327dfe4ca903a1daa7cae83a1035d4745.csv" title="Download CSV"> <i class="fa fa-download"
                                                                                        title="Download CSV"></i></a>

                                    <p class="report-info"><i class="fas fa-info-circle"></i> Note that results include
                                        data-driven scenarios containing tests ,
                                        which may also contain results other than tests .</p>



                                </div>
                            </div>

                            <div>
                                <ul class="nav nav-tabs">
                                    <li class="active">
                                        <a data-toggle="tab" href="#summary"><i class="fas fa-home"></i> Summary</a>
                                    </li>
                                    <li>
                                        <a data-toggle="tab" href="#tests"><i class="fas fa-tachometer-alt"></i> Test
                                            Results</a>
                                    </li>
                                </ul>


                                <div class="card border">
                                    <div class="tab-content" id="pills-tabContent">
                                        <div id="summary" class="tab-pane fade in active">
                                            <div class="container-fluid">
                                                <div class="row">
                                                    <div class="col-sm-4">
                                                            <div style="width:300px;"
                                                                 class="chart-container automated-and-manual-results">
                                                                <div class="ct-chart ct-square"></div>
                                                            </div>
                                                            <script>

                                                                var labels = [' ', ' ', '100%', ' ', ' ', ' ', ' ', ' ', ' ', ' ', ' ', ' ', ' ', ' '];
                                                                // Our series array that contains series objects or in this case series data arrays

                                                                var series = [{meta: 'Passing tests (automated)', value: 0}, {meta: 'Passing tests (manual)', value: 0}, {meta: 'Pending tests (automated)', value: 19}, {meta: 'Pending tests (manual)', value: 0}, {meta: 'Ignored tests (automated)', value: 0}, {meta: 'Ignored tests (manual)', value: 0}, {meta: 'Skipped tests (automated)', value: 0}, {meta: 'Skipped tests (manual)', value: 0}, {meta: 'Failing tests (automated)', value: 0}, {meta: 'Failing tests (manual)', value: 0}, {meta: 'Broken tests (automated)', value: 0}, {meta: 'Broken tests (manual)', value: 0}, {meta: 'Compromised tests (automated)', value: 0}, {meta: 'Compromised tests (manual)', value: 0}];

                                                                // As options we currently only set a static size of 300x200 px. We can also omit this and use aspect ratio containers
                                                                // as you saw in the previous example
                                                                var options = {
                                                                    width: 350,
                                                                    height: 300
                                                                };


                                                                new Chartist.Pie('.ct-chart', {
                                                                    series: series,
                                                                    labels: labels
                                                                }, {
                                                                    plugins: [Chartist.plugins.tooltip()],
                                                                    donut: true,
                                                                    donutWidth: 60,
                                                                    donutSolid: true,
                                                                    startAngle: 270,
                                                                    showLabel: true
                                                                }, options);


                                                                $('a[data-toggle="tab"]').on('shown.bs.tab', function (e) {
                                                                    new Chartist.Pie('.ct-chart', {
                                                                        series: series,
                                                                        labels: labels
                                                                    }, {
                                                                        plugins: [Chartist.plugins.tooltip()],
                                                                        donut: true,
                                                                        donutWidth: 60,
                                                                        donutSolid: true,
                                                                        startAngle: 270,
                                                                        showLabel: true
                                                                    }, options);
                                                                });


                                                            </script>
                                                    </div>
                                                    <div class="col-sm-8">

                                                        <table class="table">
                                                            <thead>
                                                            <tr>
                                                                <th scope="col">Scenarios</th>
                                                                <th scope="col" colspan="2" class="automated-stats">
                                                                    Automated
                                                                </th>
                                                            </tr>
                                                            </thead>
                                                            <tbody>
                                                            <tr>
                                                                    <td class="aggregate-result-count"><i
                                                                            class='fa fa-check-circle-o success-icon'></i>&nbsp;Passing
                                                                    </td>
                                                                <td class="automated-stats">0</td>
                                                                <td class="automated-stats"> </td>
                                                            </tr>
                                                            <tr>
                                                                    <td class="aggregate-result-count">
                                                                        <a href="bde4fca42ca8baa0fe2eac76a241c84327dfe4ca903a1daa7cae83a1035d4745.html"><i
                                                                                class='fa fa-stop-circle-o pending-icon'></i>&nbsp;Pending</a>
                                                                    </td>
                                                                <td class="automated-stats">19</td>
                                                                <td class="automated-stats">100%</td>
                                                            </tr>
                                                            <tr>
                                                                <td class="aggregate-result-count"><i
                                                                        class='fa fa-ban ignored-icon'></i>&nbsp;Ignored
                                                                </td>
                                                                <td class="automated-stats">0</td>
                                                                <td class="automated-stats"> </td>
                                                            </tr>
                                                            <tr>
                                                                <td class="aggregate-result-count"><i
                                                                        class='fa fa-fast-forward skip-icon'></i>&nbsp;Skipped
                                                                </td>
                                                                <td class="automated-stats">0</td>
                                                                <td class="automated-stats"> </td>
                                                            </tr>
                                                            <tr>
                                                                            <td colspan="3"><i
                                                                                class='fa fa-times failure-icon'></i>&nbsp;<em>Unsuccessful</em></a>
                                                                            </td>
                                                            </tr>
                                                            <tr>
                                                                <td class="aggregate-result-count indented-error-category">
                                                                    <i
                                                                            class='fa fa-times-circle failure-icon'></i>&nbsp;Failed
                                                                </td>
                                                                <td class="automated-stats">0</td>
                                                                <td class="automated-stats"> </td>
                                                            <tr>
                                                                <td class="aggregate-result-count indented-error-category">
                                                                    <i
                                                                            class='fa fa-exclamation-triangle error-icon'></i>&nbsp;Broken
                                                                </td>
                                                                <td class="automated-stats">0</td>
                                                                <td class="automated-stats"> </td>
                                                            <tr>
                                                                <td class="aggregate-result-count indented-error-category">
                                                                    <i
                                                                            class='fa fa-chain-broken compromised-icon'></i>&nbsp;Compromised
                                                                </td>
                                                                <td class="automated-stats">0</td>
                                                                <td class="automated-stats"> </td>
                                                            </tr>
                                                            <tr class="summary-stats">
                                                                <td class="aggregate-result-count">Total</td>
                                                                <td class="automated-stats">19</td>
                                                                <td class="automated-stats"></td>
                                                            </tr>
                                                            </tbody>
                                                        </table>
                                                    </div>
                                                </div>


                                                <div class="row">
                                                    <div class="col-sm-12">
                                                        <h3>Tags</h3>

                                                        <div class="card">
                                                            <div class="card-body">
                                                                <div>
                                                                    <a href="8c13a9f321da818a1c76ba0e2f779d602084869b68a7573cf196c0b02d0a2d8f.html">
                                                                        <span class="badge"
                                                                              style="background-color:#6884A6; margin:1em;padding:4px;"><i
                                                                                class="fa fa-tag"></i> Account&nbsp;&nbsp;&nbsp;2</span>
                                                                    </a>
                                                                    <a href="17577daaad2fd309e0837b76421d7c81a554f65af8961466d1a2c3c19c8c6e49.html">
                                                                        <span class="badge"
                                                                              style="background-color:#6884A6; margin:1em;padding:4px;"><i
                                                                                class="fa fa-tag"></i> Ui&nbsp;&nbsp;&nbsp;11</span>
                                                                    </a>
                                                                    <a href="c53bb087c1762a0c2aec947e24659759dfab8d52a1634b575e08347af2ae4ab2.html">
                                                                        <span class="badge"
                                                                              style="background-color:#6884A6; margin:1em;padding:4px;"><i
                                                                                class="fa fa-tag"></i> Comment&nbsp;&nbsp;&nbsp;2</span>
                                                                    </a>
                                                                    <a href="03c38abc150ec1d5070f58913415ff083b86c70994705a423d87e59bdc0f9a7e.html">
                                                                        <span class="badge"
                                                                              style="background-color:#6884A6; margin:1em;padding:4px;"><i
                                                                                class="fa fa-tag"></i> Api&nbsp;&nbsp;&nbsp;8</span>
                                                                    </a>
                                                                    <a href="85b3285eb7ae83744b306cdea886bbf1df0311b400bc974e3d9e2c1bf95fda4f.html">
                                                                        <span class="badge"
                                                                              style="background-color:#6884A6; margin:1em;padding:4px;"><i
                                                                                class="fa fa-tag"></i> Content&nbsp;&nbsp;&nbsp;5</span>
                                                                    </a>
                                                                    <a href="2e8f1269fe45189870d5526ad4ad731be44b38828d72bce8e524d95df0079f07.html">
                                                                        <span class="badge"
                                                                              style="background-color:#6884A6; margin:1em;padding:4px;"><i
                                                                                class="fa fa-tag"></i> User&nbsp;&nbsp;&nbsp;4</span>
                                                                    </a>
                                                                    <a href="891a4af959fe93f1fb4756a4e780a86af7d24fe9c23d697307e7001b42795a25.html">
                                                                        <span class="badge"
                                                                              style="background-color:#6884A6; margin:1em;padding:4px;"><i
                                                                                class="fa fa-tag"></i> Libraries&nbsp;&nbsp;&nbsp;2</span>
                                                                    </a>
                                                                    <a href="104e86778c61b4270a19fa6dd7f05671eb0be10515a3780f86ccead031b4bc17.html">
                                                                        <span class="badge"
                                                                              style="background-color:#6884A6; margin:1em;padding:4px;"><i
                                                                                class="fa fa-tag"></i> Search&nbsp;&nbsp;&nbsp;4</span>
                                                                    </a>
                                                                    <a href="24963d0aa1d8e4b6b1c973d7c14c09b63061cebace49593ec73b2de76d57f6a2.html">
                                                                        <span class="badge"
                                                                              style="background-color:#6884A6; margin:1em;padding:4px;"><i
                                                                                class="fa fa-tag"></i> Attributes&nbsp;&nbsp;&nbsp;2</span>
                                                                    </a>
                                                                    <a href="29fc4e8afd129773ed0480d3187dd71c40c1ff9a388a67f93095a06664b80af7.html">
                                                                        <span class="badge"
                                                                              style="background-color:#6884A6; margin:1em;padding:4px;"><i
                                                                                class="fa fa-tag"></i> Auth&nbsp;&nbsp;&nbsp;1</span>
                                                                    </a>
                                                                    <a href="c30b64f74ea27dc2ed884263a057cc4edf524f18d80852b677a1f12d8c602260.html">
                                                                        <span class="badge"
                                                                              style="background-color:#6884A6; margin:1em;padding:4px;"><i
                                                                                class="fa fa-tag"></i> Library&nbsp;&nbsp;&nbsp;3</span>
                                                                    </a>
                                                                    <a href="4604a84a2d3d4e2f9d55cb5083ed90fa046e71f936b562830b19be1603db9927.html">
                                                                        <span class="badge"
                                                                              style="background-color:#6884A6; margin:1em;padding:4px;"><i
                                                                                class="fa fa-tag"></i> Profile&nbsp;&nbsp;&nbsp;2</span>
                                                                    </a>
                                                                    <a href="1b8d8fd60b8d788fb882ab7ba41b3558c73fab172c80d2125b84e1734a41a011.html">
                                                                        <span class="badge"
                                                                              style="background-color:#6884A6; margin:1em;padding:4px;"><i
                                                                                class="fa fa-tag"></i> Registration&nbsp;&nbsp;&nbsp;1</span>
                                                                    </a>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div class="card">
                                                            <div class="card-body">
                                                                <h5 class="card-title">Phase</h5>
                                                                <div>
                                                                    <a href="73b19892d3a17aec91c0c31498590d5a95e9646c973896c93268414041a4e4bd.html">
                                                                        <span class="badge"
                                                                              style="background-color:#6884A6; margin:1em;padding:4px;"><i
                                                                                class="fa fa-tag"></i> P1-Co1-1&nbsp;&nbsp;&nbsp;15</span>
                                                                    </a>
                                                                    <a href="f3b02fa746c440933c4a18e62f31cd1b1efe1885ce8dc71108decef3f2887468.html">
                                                                        <span class="badge"
                                                                              style="background-color:#6884A6; margin:1em;padding:4px;"><i
                                                                                class="fa fa-tag"></i> P1-Co1-2&nbsp;&nbsp;&nbsp;6</span>
                                                                    </a>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div id="tests" class="tab-pane fade">
                                            <div class="container-fluid">
                                                <div class="row">
                                                    <div class="col-sm-12">
                                                        <h3><i class="fas fa-cogs"></i> Automated Tests</h3>

                                            <table class="scenario-result-table table" id="scenario-results">
                                                <thead>
                                                <tr>
                                                    <th>feature</th>
                                                    <th class="test-name-column">Scenario</th>
                                                    <th>Steps</th>
                                                    <th>Start Time</th>
                                                    <th>Duration</th>
                                                    <th>Result</th>
                                                </tr>
                                                </thead>
                                                <tbody>
                                                <tr class="scenario-result PENDING">
                                                    <td>
                                                            <a href="659d4873a65222e3f81a123425cf3666cec4e964813444115eb62163deded171.html">Member Account UI</a>
                                                    </td>
                                                    <td>
                                                        <a href="c6ac746a1f4478fce8820d7753ac2964df2fd433516c8b8a049e4e764c86fd4d.html">Change member user name (happy path)</a>
                                                    </td>
                                                    <td>8</td>
                                                    <td>08:26:07</td>
                                                    <td>3s 688ms</td>
                                                    <td><a href='##beforetable'><i class='far fa-stop-circle pending-icon ' title='PENDING'></i></a> <span
                                                            style="display:none">PENDING</span></td>
                                                </tr>
                                                <tr class="scenario-result PENDING">
                                                    <td>
                                                            <a href="659d4873a65222e3f81a123425cf3666cec4e964813444115eb62163deded171.html">Member Account UI</a>
                                                    </td>
                                                    <td>
                                                        <a href="b74683e84a05d87dfa26298e27670d6bf24b3356e8b8a54ba62cb8cd8e4de034.html">Change member password (happy path)</a>
                                                    </td>
                                                    <td>6</td>
                                                    <td>08:26:10</td>
                                                    <td>3s 622ms</td>
                                                    <td><a href='##beforetable'><i class='far fa-stop-circle pending-icon ' title='PENDING'></i></a> <span
                                                            style="display:none">PENDING</span></td>
                                                </tr>
                                                <tr class="scenario-result PENDING">
                                                    <td>
                                                            <a href="ab734688a5b497119987271b114d2e41d1b80959a1ef0c83762f7da0fe3a10e8.html">Comment API</a>
                                                    </td>
                                                    <td>
                                                        <a href="394cc03a481f5722bdc830914161923a38f8279af9f2b566561248c225d7118c.html">Comment API - Top Level</a>
                                                    </td>
                                                    <td>15</td>
                                                    <td>08:26:16</td>
                                                    <td>1s 145ms</td>
                                                    <td><a href='##beforetable'><i class='far fa-stop-circle pending-icon ' title='PENDING'></i></a> <span
                                                            style="display:none">PENDING</span></td>
                                                </tr>
                                                <tr class="scenario-result PENDING">
                                                    <td>
                                                            <a href="ab734688a5b497119987271b114d2e41d1b80959a1ef0c83762f7da0fe3a10e8.html">Comment API</a>
                                                    </td>
                                                    <td>
                                                        <a href="f9f89c6bb6690d95d59981c6179da62bbda0dc4d3639aaf03305b1c840af0271.html">Comment API - Reply</a>
                                                    </td>
                                                    <td>16</td>
                                                    <td>08:26:17</td>
                                                    <td>882ms</td>
                                                    <td><a href='##beforetable'><i class='far fa-stop-circle pending-icon ' title='PENDING'></i></a> <span
                                                            style="display:none">PENDING</span></td>
                                                </tr>
                                                <tr class="scenario-result PENDING">
                                                    <td>
                                                            <a href="bd358fc71d4d5dbfd61fa54e7928f6aa0fee842510b316b71daf4f46ba5a1cd3.html">Library Content API</a>
                                                    </td>
                                                    <td>
                                                        <a href="a40e6eeaa041d8b04109e8bcd7a9b3dbdd5a5c5c99a39481ae0cdc5f8503ab59.html">Create Content API</a>
                                                    </td>
                                                    <td>8</td>
                                                    <td>08:26:18</td>
                                                    <td>825ms</td>
                                                    <td><a href='##beforetable'><i class='far fa-stop-circle pending-icon ' title='PENDING'></i></a> <span
                                                            style="display:none">PENDING</span></td>
                                                </tr>
                                                <tr class="scenario-result PENDING">
                                                    <td>
                                                            <a href="bd358fc71d4d5dbfd61fa54e7928f6aa0fee842510b316b71daf4f46ba5a1cd3.html">Library Content API</a>
                                                    </td>
                                                    <td>
                                                        <a href="42b7656862da2a2db4336883f8ea0d6c2ce4606efe5e0c4086bf74e240892272.html">Load Content API</a>
                                                    </td>
                                                    <td>12</td>
                                                    <td>08:26:19</td>
                                                    <td>1s 130ms</td>
                                                    <td><a href='##beforetable'><i class='far fa-stop-circle pending-icon ' title='PENDING'></i></a> <span
                                                            style="display:none">PENDING</span></td>
                                                </tr>
                                                <tr class="scenario-result PENDING">
                                                    <td>
                                                            <a href="0a3bb92c62187572ef43df22294915fe9c261333160047f89272e587553b175c.html">Search API</a>
                                                    </td>
                                                    <td>
                                                        <a href="68a11ddc979b089b2e2baff1f9abfcdd5bc417f0579bc8ed828f942ebc04abf2.html">Search API - search members by name</a>
                                                    </td>
                                                    <td>6</td>
                                                    <td>08:26:20</td>
                                                    <td>864ms</td>
                                                    <td><a href='##beforetable'><i class='far fa-stop-circle pending-icon ' title='PENDING'></i></a> <span
                                                            style="display:none">PENDING</span></td>
                                                </tr>
                                                <tr class="scenario-result PENDING">
                                                    <td>
                                                            <a href="0a3bb92c62187572ef43df22294915fe9c261333160047f89272e587553b175c.html">Search API</a>
                                                    </td>
                                                    <td>
                                                        <a href="35c6c4b21076bf57787631f96057f864f34178677cf32850976051a61b568791.html">Search API - search members by email</a>
                                                    </td>
                                                    <td>6</td>
                                                    <td>08:26:21</td>
                                                    <td>873ms</td>
                                                    <td><a href='##beforetable'><i class='far fa-stop-circle pending-icon ' title='PENDING'></i></a> <span
                                                            style="display:none">PENDING</span></td>
                                                </tr>
                                                <tr class="scenario-result PENDING">
                                                    <td>
                                                            <a href="769b61a942a70440de1c0c12b127689140a67a379f3c54faaed82def267ef777.html">User Attribute API</a>
                                                    </td>
                                                    <td>
                                                        <a href="e1143238df2b73235c1dc58013bf5882d481be6f1c6b9e7cf39bb83ae884b3a0.html">Delete User Attribute API (authorize for principal only)</a>
                                                    </td>
                                                    <td>0</td>
                                                    <td>08:26:25</td>
                                                    <td>004ms</td>
                                                    <td><a href='##beforetable'><i class='far fa-stop-circle pending-icon ' title='PENDING'></i></a> <span
                                                            style="display:none">PENDING</span></td>
                                                </tr>
                                                <tr class="scenario-result PENDING">
                                                    <td>
                                                            <a href="769b61a942a70440de1c0c12b127689140a67a379f3c54faaed82def267ef777.html">User Attribute API</a>
                                                    </td>
                                                    <td>
                                                        <a href="335f412af52e2cb5575caaada20cbea43cdf29fbe13dfc70f2ddb9f4f98071e5.html">Update User Attribute API (authorize for principal only)</a>
                                                    </td>
                                                    <td>0</td>
                                                    <td>08:26:28</td>
                                                    <td>002ms</td>
                                                    <td><a href='##beforetable'><i class='far fa-stop-circle pending-icon ' title='PENDING'></i></a> <span
                                                            style="display:none">PENDING</span></td>
                                                </tr>
                                                <tr class="scenario-result PENDING">
                                                    <td>
                                                            <a href="56097a89d8c4287fff1f6cf11994c84e4c08b57ad509639d09f87793f44aab4b.html">Member Login UI</a>
                                                    </td>
                                                    <td>
                                                        <a href="c4d655bd73c7455d6c51d56f7f9f96ef7421050c7f39df27906b686559b9d7aa.html">Sign in with valid member account (invalid credentials)</a>
                                                    </td>
                                                    <td>6</td>
                                                    <td>08:26:37</td>
                                                    <td>3s 702ms</td>
                                                    <td><a href='##beforetable'><i class='far fa-stop-circle pending-icon ' title='PENDING'></i></a> <span
                                                            style="display:none">PENDING</span></td>
                                                </tr>
                                                <tr class="scenario-result PENDING">
                                                    <td>
                                                            <a href="d92f81bc669980333055db6af422e00b6dc4b921c47d26371537ead9357b75d5.html">Album Content UI</a>
                                                    </td>
                                                    <td>
                                                        <a href="d3411d49f67e75b121b1e19746fcb4d84c2abd337070eee11a7ba7d9d44947a3.html">Create a new album</a>
                                                    </td>
                                                    <td>11</td>
                                                    <td>08:26:45</td>
                                                    <td>5s 205ms</td>
                                                    <td><a href='##beforetable'><i class='far fa-stop-circle pending-icon ' title='PENDING'></i></a> <span
                                                            style="display:none">PENDING</span></td>
                                                </tr>
                                                <tr class="scenario-result PENDING">
                                                    <td>
                                                            <a href="5772aa29a57b77b0c9dd20742edccd593c3329fb9715cdccfb5d162071496b82.html">Discussion Content UI</a>
                                                    </td>
                                                    <td>
                                                        <a href="1d8f8236e396bdbc66060f1b7ed05ad6f971ba313c2414110a80eb478a1ade80.html">Create a new discussion</a>
                                                    </td>
                                                    <td>10</td>
                                                    <td>08:26:50</td>
                                                    <td>5s 369ms</td>
                                                    <td><a href='##beforetable'><i class='far fa-stop-circle pending-icon ' title='PENDING'></i></a> <span
                                                            style="display:none">PENDING</span></td>
                                                </tr>
                                                <tr class="scenario-result PENDING">
                                                    <td>
                                                            <a href="d92f81bc669980333055db6af422e00b6dc4b921c47d26371537ead9357b75d5.html">Album Content UI</a>
                                                    </td>
                                                    <td>
                                                        <a href="68884face966aaa4d7b889d42f81cc2127d0c76336c56f5038ee5810584da981.html">Create a new gallery</a>
                                                    </td>
                                                    <td>11</td>
                                                    <td>08:26:56</td>
                                                    <td>4s 830ms</td>
                                                    <td><a href='##beforetable'><i class='far fa-stop-circle pending-icon ' title='PENDING'></i></a> <span
                                                            style="display:none">PENDING</span></td>
                                                </tr>
                                                <tr class="scenario-result PENDING">
                                                    <td>
                                                            <a href="6116f56fcd2d2d30c911355cb89be6153cd7f711dda2ed8af481efcfcec09b6e.html">Member Profile UI</a>
                                                    </td>
                                                    <td>
                                                        <a href="d3c5705287c322f3818f9a895e8f122d67700e67c407726c514ddb5f1434dfd9.html">Navigate to own profile page</a>
                                                    </td>
                                                    <td>8</td>
                                                    <td>08:27:38</td>
                                                    <td>3s 822ms</td>
                                                    <td><a href='##beforetable'><i class='far fa-stop-circle pending-icon ' title='PENDING'></i></a> <span
                                                            style="display:none">PENDING</span></td>
                                                </tr>
                                                <tr class="scenario-result PENDING">
                                                    <td>
                                                            <a href="6116f56fcd2d2d30c911355cb89be6153cd7f711dda2ed8af481efcfcec09b6e.html">Member Profile UI</a>
                                                    </td>
                                                    <td>
                                                        <a href="370d06167c52597f255067d711a91c988541ad56b7f53013ed48bcf95da194c7.html">Adding member profile attributes</a>
                                                    </td>
                                                    <td>9</td>
                                                    <td>08:27:42</td>
                                                    <td>3s 128ms</td>
                                                    <td><a href='##beforetable'><i class='far fa-stop-circle pending-icon ' title='PENDING'></i></a> <span
                                                            style="display:none">PENDING</span></td>
                                                </tr>
                                                <tr class="scenario-result PENDING">
                                                    <td>
                                                            <a href="f241926c6c757f5133b99737fe7113da6107ce9a21b0bc9acb75746b88f1f413.html">Member Registration UI</a>
                                                    </td>
                                                    <td>
                                                        <a href="97395681b20f953a9797c0a4b5657f49f7ed0a58ce2be4c29c58ef60b35ef8fd.html">Register new member account (invalid email)</a>
                                                    </td>
                                                    <td>6</td>
                                                    <td>08:28:01</td>
                                                    <td>4s 075ms</td>
                                                    <td><a href='##beforetable'><i class='far fa-stop-circle pending-icon ' title='PENDING'></i></a> <span
                                                            style="display:none">PENDING</span></td>
                                                </tr>
                                                <tr class="scenario-result PENDING">
                                                    <td>
                                                            <a href="b0434b2be634ca6fca2564061366f87dab50559219117bb31b50565a44ddbd85.html">Search UI</a>
                                                    </td>
                                                    <td>
                                                        <a href="4b48e3df115194211f3972ce9350ec19a76285c38d646782454ad57246b0cc55.html">Search UI - search members by name</a>
                                                    </td>
                                                    <td>8</td>
                                                    <td>08:28:08</td>
                                                    <td>3s 156ms</td>
                                                    <td><a href='##beforetable'><i class='far fa-stop-circle pending-icon ' title='PENDING'></i></a> <span
                                                            style="display:none">PENDING</span></td>
                                                </tr>
                                                <tr class="scenario-result PENDING">
                                                    <td>
                                                            <a href="b0434b2be634ca6fca2564061366f87dab50559219117bb31b50565a44ddbd85.html">Search UI</a>
                                                    </td>
                                                    <td>
                                                        <a href="b3a7084ccda2e223ccd77afb336017f2ac031747dbe48ca2babb9d0aed825c71.html">Search API - search members by email</a>
                                                    </td>
                                                    <td>8</td>
                                                    <td>08:28:11</td>
                                                    <td>3s 250ms</td>
                                                    <td><a href='##beforetable'><i class='far fa-stop-circle pending-icon ' title='PENDING'></i></a> <span
                                                            style="display:none">PENDING</span></td>
                                                </tr>
                                                </tbody>
                                            </table>

                                                    </div>
                                                </div>

                                                <div class="row">
                                                    <div class="col-sm-12">
                                                        <h3><i class="fas fa-edit"></i> Manual Tests</h3>

                                                No manual tests were recorded

                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                        </td>

                    </tr>
                </table>

            </div>
        </div>
    </div>
</div>
<div id="beforefooter"></div>

<div class="container-fluid">
    <div class="row">
        <div class="col-sm-12">
            <span class="version">Serenity BDD version 2.1.13</span>
        </div>
    </div>
</div>


</body>
</html>
